@font-face {
  font-family: 'Poppins';
  src: url('./fonts/Poppins-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('./fonts/Poppins-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('./fonts/Poppins-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('./fonts/Poppins-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}


@font-face {
  font-family: 'Playfair Display';
  src: url('./fonts/PlayfairDisplay-Medium.ttf') format('truetype');
  font-style: normal;
  font-weight: 500;
}


@font-face {
  font-family: 'Montserrat';
  src: url('https://okki-shop.oss-accelerate.aliyuncs.com/templates/shop-default/f782f059-2b6b-40eb-b1fe-6684d72336c5--Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://okki-shop.oss-accelerate.aliyuncs.com/templates/shop-default/149cee9a-3b47-48f4-8aa3-127e133855d3-Italic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://okki-shop.oss-accelerate.aliyuncs.com/templates/shop-default/ae1d868b-d950-4382-8346-b7434addf4c3-egular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://okki-shop.oss-accelerate.aliyuncs.com/templates/shop-default/ae8cf7b2-62c9-4f8b-901b-b92c59afe3c2-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://okki-shop.oss-accelerate.aliyuncs.com/templates/shop-default/ccdb9186-5222-487d-a173-19d8518a811c-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://okki-shop.oss-accelerate.aliyuncs.com/templates/shop-default/5898259e-93b6-420c-a6c3-992c1eb143f4-Italic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://okki-shop.oss-accelerate.aliyuncs.com/templates/shop-default/d0ea5d8f-cbb4-4b6f-a80b-19ed3571e5d9-miBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://okki-shop.oss-accelerate.aliyuncs.com/templates/shop-default/6d908928-5468-4703-b09b-6726f15044d8-Italic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://okki-shop.oss-accelerate.aliyuncs.com/templates/shop-default/3e8c50a7-0323-4911-8eda-f63789c55fc8-t-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://okki-shop.oss-accelerate.aliyuncs.com/templates/shop-default/11b202f9-ac22-4c44-8d32-6deae93b6b8f-Italic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'Playfair Display';
  src: url('./fonts/PlayfairDisplay-MediumItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: 500;
}

:root {
  --title-font-family: "Poppins", sans-serif;
  --font-family: "Poppins", sans-serif;
  --montserrat-font-family: "Montserrat", sans-serif;
  --art-font-family: "Playfair Display", sans-serif;
  --font-size-48: 1.5rem;
  --font-size-46: max(1.4375rem, 24px);
  --font-size-36: max(1.125rem, 20px);
  --font-size-32: max(1rem, 20px);
  --font-size-30: max(.9375rem, 20px);
  --font-size-26: max(.8125rem, 16px);
  --font-size-22: max(.6875rem, 16px);
  --font-size-20: max(.625rem, 16px);
  --font-size-18: max(.5625rem, 14px);
  --font-size-16: max(0.5rem, 12px);
  --page-padding: calc((100vw - 1600px) / 2);
}

.container {
  max-width: 1630px;
}

@media screen and (max-width:1690px) {
  :root {
    --page-padding: calc((100vw - 1440px) / 2);
  }

  .container {
    max-width: 1470px;
  }
}

@media screen and (max-width:1500px) {
  :root {
    --page-padding: calc((100vw - 1200px) / 2);
  }

  .container {
    max-width: 1230px;
  }
}

@media screen and (max-width:1280px) {
  :root {
    --page-padding: calc((100vw - 1080px) / 2);
  }

  .container {
    max-width: 1110px;
  }
}

@media screen and (max-width:1200px) {
  :root {
    --page-padding: calc((100vw - 960px) / 2);
  }

  .container {
    max-width: 990px;
  }
}

@media screen and (max-width:992px) {
  :root {
    --page-padding: calc((100vw - 720px) / 2);
  }

  .container {
    max-width: 750px;
  }
}

@media screen and (max-width:768px) {
  :root {
    --page-padding: calc((100vw - 540px) / 2);
  }

  .container {
    max-width: 570px;
  }

}

@media screen and (max-width:576px) {
  :root {
    --page-padding: 15px;
  }

  .container {
    max-width: none;
  }
}

/* title styles */
.xunyu-title-h2 {
  color: #3A2F28;
  font-size: var(--font-size-46);
  font-weight: 500;
  line-height: 1.5;
}

/* 图片缩放动画 */
.scale-hover-img {
  transition: all 0.3s ease;
  will-change: transform;
}

.scale-hover-img:hover {
  transform: scale(1.06);
}

/* btn styles */
.xunyu-btn-normal {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  padding: .3125rem .625rem;
  background-color: #5A4B42;
  border-radius: 5px;
  transition: background-color 0.25s ease;
}

.xunyu-btn-normal span {
  color: #FFF;
  font-size: var(--font-size-16);
  font-weight: 400;
  line-height: 1.5;
}

.xunyu-btn-normal svg {
  width: max(.65625rem, 16px);
  height: auto;
  flex-shrink: 0;
}

.xunyu-btn-normal:hover {
  background-color: var(--color-primary);
}

html body .row .inqury-form .phone-wrap .bootstrap-select {
  margin: 0 !important;
  padding: 0 !important;
  background-color: transparent !important;
  display: flex !important;
  float: none !important;
  width: auto !important;
  -webkit-box-shadow: 0 !important;
  box-shadow: 0 !important;
}

html body .row .inqury-form .phone-wrap .phone-code-select .btn {
  height: auto !important;
  background: transparent !important;
  border: 1px solid #5A4B42 !important;
  border-right: none !important;
  border-radius: 5px 0 0 5px !important;
  padding: 10.5px 12px !important;
  min-width: 84px !important;
  font-size: 14px !important;
  line-height: 1.5 !important;
  color: #3A2F28 !important;
  font-weight: 300 !important;
  justify-content: space-between;
  gap: 10px;
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

html body .row .inqury-form .phone-wrap:has(.phone_number.error) .phone-code-select .btn {
  border-color: #F0150F !important;
}

.dropdown-menu *,
html body .row .inqury-form .phone-wrap * {
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}


.input-wrap .phone-code-select .btn::after {
  border: none !important;
  margin: 0 !important;
  width: 9px !important;
  height: 5px !important;
  display: block !important;
  background: url("https://okki-shop.oss-accelerate.aliyuncs.com/templates/shop-default/8257d132-6485-4997-8a7b-151d8431c01b-le%20445.png") no-repeat center / contain !important;
}

html body .row .inqury-form .phone-wrap input {
  height: auto !important;
  background: transparent !important;
  border: 1px solid #5A4B42 !important;
  border-left: none !important;
  border-radius: 0 5px 5px 0 !important;
  padding: 10.5px 12px !important;

  font-size: 14px !important;
  line-height: 1.5 !important;
  color: #3A2F28 !important;
  font-weight: 300 !important;
}

html body .row .inqury-form .phone-wrap .phone_number.error {
  border-color: #F0150F !important;
}

.dropdown-menu,
.form-control {
  font-size: 14px !important;
}

.form-control {
  padding: 10.5px 12px;
}

.bs-container>.dropdown-menu .dropdown-menu {
  background-color: transparent !important;
}

.bs-container>.dropdown-menu {
  border-radius: 5px !important;
  border: 1px solid rgba(90, 75, 66, 0.50) !important;
  background: #FFFBF4 !important;
}

.bs-container>.dropdown-menu .dropdown-item {
  padding: 4px 12px;
}



.bs-container .bs-searchbox input {
  border: 1px solid #5A4B42 !important;
  background-color: transparent !important;
}

.bs-container>.dropdown-menu .inner {
  margin-right: 3px;
}

.bs-container>.dropdown-menu .inner::-webkit-scrollbar {
  width: 3px;
}

.bs-container>.dropdown-menu .inner::-webkit-scrollbar-track {
  background: transparent;
  border: none;
}

.bs-container>.dropdown-menu .inner::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background: #ACA39B;
}

.bs-container>.dropdown-menu .inner::-webkit-scrollbar-thumb:hover,
.bs-container>.dropdown-menu .inner::-webkit-scrollbar-thumb:active {
  background: #5A4B42;
}


html body .inqury-form .phone-wrap .crmForm-error {
  top: auto !important;
}

/* 覆盖sidebanner */
html body .xunyu_sidebanner-title {
  font-family: var(--montserrat-font-family);
  font-style: normal;
}


html body .xunyu_sidebanner-desc {
  font-family: var(--montserrat-font-family);
}